﻿

.site-info,
.site-credits {
	font-size: 	0.875rem;
	color: #888;
	text-align: center;
}


.site-info a {
	color: #888;
}

	.site-info {
	text-align: right;
	}

	
	
	.list-item .post-img img { max-width:90px; }

	.list-item .post-img { margin-right:16px; }



.post-img {
	margin-bottom:20px;
}

.post-img img {
	max-width:100%;
	height:auto;
}

.post-img.audio iframe {
	height:166px;
	width:100%;
}
.h-wrapper{position:absolute;left:0;right:0;top:0;z-index:99999}


.sponsor { float: left;  height: 250px; width: 300px; }

.sponsor-varies { float: right; width: 636px; height: 90px; margin: 20px 2px 0 0}

.sponsor-banner { position:absolute; top: 0; right: 0; width: 480px; height: 60px; overflow: hidden; margin:15px;  }

.sponsor-rectangle { width: 336px; height: 280px; overflow: hidden; margin: 20px; }
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-md-offset-11{margin-left:91.66666667%}
.main-nav .navbar-header{float:left}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}


.ecs__btn {
  margin: 10px 10px;
  width: 130px;
  height: 54px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box; 
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);}


.ecs__btn--order {
  background: #ff5158;
  color: #ffffff;
  padding-top: 15px; 
  padding-bottom: 10px;}


.ecs__btn--order:hover {
  background: #cd3200; }


.ecs__btn--order:active {
  background: #a32600; }


.ecs__btn--inquiry {
  background-color: #147995;
  color: #fff;
  padding-top: 15px; 
  padding-bottom: 10px;}

.ecs__btn--inquiry:hover {
  background: #0075c2; }

.ecs__btn--inquiry:active {
  background: #00538b; }
.tp-banner-container{position:relative}
.tp-banner-container:hover .tparrows.default{left:20px!important;right:auto!important}
.tp-banner-container:hover .tparrows.default.tp-rightarrow{right:20px!important;left:auto!important}


#footer_nav {
	list-style: none;
	width: 220px;
	display: block;
	margin: 0px;
	padding: 0px;
}


#footer_nav li {float: left;
	            font-size: 11px;
	            margin: 0;
	            padding: 0;
}

#footer_nav a {color: #fff;
	           display: block;
	           padding-right: 20px;
	           text-decoration: none;
}


#footer_nav a:hover {color: #c93434;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

#header .header_top {
  padding:12px 0;
  background:#ffffff;
}

.section-dark {background-color:#f6f6f6;border-top:2px solid #e2e2e2;border-bottom:2px solid #e2e2e2;}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}

#stats { position:absolute; bottom:-70px; right:15px; }
